
QGIS Application - Feature request #2695

fTools: missed icon and Join by Attributes typos

2010-05-07 10:08 AM - Alexander Bruy

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Python plugins

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 12755

Description

Join by attributes throws an error when try to perform this operation. Also there is missed icon for Merge shapes tools. Proposed patch

fixed this.

Associated revisions

Revision 70f9add0 - 2010-05-14 12:48 AM - cfarmer -

Some simple bug fixes. Fixes #2695. Patch from alexbruy.

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13479 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 29756ec4 - 2010-05-14 12:48 AM - cfarmer -

Some simple bug fixes. Fixes #2695. Patch from alexbruy.

git-svn-id: http://svn.osgeo.org/qgis/trunk@13479 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-05-13 03:49 PM - cfarmer -

- Resolution set to fixed

- Status changed from Open to Closed

Patch applied in commit:29756ec4 (SVN r13480).

Carson

Files

icon_and_join.diff 3.11 KB 2010-05-07 Alexander Bruy
